TODO list for tinylogin in no particular order. Just because something
is listed here doesn't mean that it is going to be added to tinylogin,
or that doing so is even a good idea. It just means that I _might_ get
around to it some time. If you have any good ideas, please let me know.

 -Erik

-----------

* I dunno.  I think this package is basically done.
* Better, more informative usage statements
